Subject: RE: NLRA posting - changes?
From: "Rhonda R. Kunkel" <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 19 Aug 2016 12:08:36 +0000

Hi Mike.

I thought my response went out to you on this last week. My apologies that it didn't seem to go.

Yes, you are correct that you can discontinue sending the NLRA poster since it is not required. Yes, you may make it available for purchase.

Sorry again for the confusion.

Rhonda

From: Michael B [mailto:[email-masked]]
Sent: Thursday, August 18, 2016 2:41 PM
To: Rhonda R. Kunkel; David R. Brake
Subject: Re: NLRA posting - changes?

Hello.
I sent this over last week and hadn't heard back. Please let me know how we may proceed.
Thank you,
Michael B
LLPS

From: Michael B<mailto:[email-masked]>
Sent: Thursday, August 11, 2016 3:11 PM
To: Rhonda R. Kunkel<mailto:[email-masked]> ; Dave Brake<mailto:[email-masked]>
Subject: Re: NLRA posting - changes?

Hello Rhonda and Dave.
Based on the memo, is it safe to say we would we be able to discontinue sending the NLRA poster with every order but still be able to make it available for purchase?
Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel<mailto:[email-masked]>
Sent: Tuesday, August 09, 2016 9:23 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: NLRA posting - changes?

Mike,

Here's a memo on the NLRA poster.  If you have any questions, please give me a call.

Rhonda

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, August 03, 2016 2:22 PM
To: Rhonda R. Kunkel
Subject: NLRA posting - changes?

Hello Rhonda.
I was wondering if you could check into possible changes in the NLRA poster. We would like to get a jump on printing those for the 2017 season and just want to make sure there aren't for sure changes that are coming. Please let me know what you find out ASAP.
Thank you,
Michael B
LLPS